Bug 443266 - rpmdev-extract should include arch in dir name
rpmdev-extract should include arch in dir name
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: rpmdevtools (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-19 18:48 EDT by Warren Togami
Modified: 2008-09-11 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-11 12:56:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2008-04-19 18:48:31 EDT
Please change rpmdev-extract to include the %{arch} at the end of the target
directory name.
Comment 2 Bug Zapper 2008-05-14 05:45:00 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Update System 2008-08-03 06:10:09 EDT
rpmdevtools-6.7-1.fc9 has been submitted as an update for Fedora 9
Comment 4 Fedora Update System 2008-08-07 19:51:19 EDT
rpmdevtools-6.7-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rpmdevtools'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7021
Comment 5 Fedora Update System 2008-09-11 12:56:14 EDT
rpmdevtools-6.7-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.